<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio VIII</title>
	<script type="text/javascript">
		let c=Number(prompt("introduce un número"));
		do{
			document.write("<div>"+c+"</div>");
			c=c-2;
		} while (c>10);
		document.write(c);
	</script>
</head>
<body>
	
</body>
</html>